All:

Because of bandwidth and security restrictions, our servers do not
register with Customer Center. However, we do have an internal SMT
server which we use for patching.

As I look at updating from previous SPs (and there are SP1, 2, and 3),
I know I need to use the move-to-sles10-spX script to properly make the
change. But, I don't see it in the SLES10-SPx-Updates catalog. In
which catalog does it live?


--
R a n d y G o d d a r d
The Church of Jesus Christ of Latter-Day Saints

"It is pitch black. You are likely to be eaten by a grue."
------------------------------------------------------------------------
rgoddard's Profile: http://forums.novell.com/member.php?userid=9078
View this thread: http://forums.novell.com/showthread.php?t=444718